@charset "utf-8";
/* CSS Document */

body {background:url(images/layout/bg.jpg) center top #fff; background-repeat:no-repeat; 
font-family:"Arial Unicode MS",Arial, Helvetica, Verdana, sans-serif; 
font-size: 14px; 
line-height:20px;
color:#333; 
margin-top:25px;
}
p.center {text-align: center;}

a:visited{text-decoration:none;  color:#742d1d}
a:link {text-decoration:none;  color:#742d1d}
a:hover {text-decoration: underline; color:#742d1d}

.clear {clear: both;}
ul {background-repeat:no-repeat; margin-left:25px; padding:3px; list-style:square}


#logo { height:131px;width:1040px; }
#container {
	width: 1040px;
	text-align: left;
	z-index: 1;
	margin-top: 0px;
	margin-right: auto;
	padding-bottom: 0px;
	margin-left: auto;
	
	
	
}

@font-face {
	font-family: 'Square721 BT';
	src: local('Riesling Regular'), local('Square721 BT'), url('fonts/Sqr721n.ttf') format('truetype');
}


#menu {
	width: 500px;
	height: 54px;
	margin-top:57px;
	margin-bottom: 0px;
	margin-left: 560px;
	clear:both;
}


#menu a:visited,
#menu a:link {text-decoration: none; font-weight: 500;  float: left; padding: 0 15px; line-height: 54px; text-transform: none; font-size: 16px; color: #fff;  display:block ; text-align:center;float:left; margin:1px 0px 1px 0px;}
#menu a:hover {color:#fae25c; margin:1px 0px 1px 0px;}
#menu a#active{ color:#fae25c; line-height: 54px; margin:1px 0px 1px 0px;}
#menu a {background-image:url(images/layout/line.gif); background-repeat:no-repeat ;background-position:right;}



#banner { height:304px;width:1040px; float:left;  }

#content-gallery {
    float:left;
	margin-top: 0px;
	margin-right:0px;
	width:980px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	min-height:600px;
	color:#333;
/*	text-align:justify;
	overflow:hide;
	overflow-y:auto;
	overflow-x:hidden;
	
			border-right:1px dotted #ccc;
	border-left:1px solid #101215;
	*/
	
}
	
#content {
    float:left;
	margin-top: 0px;
	margin-right:0px;
	width:300px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
	main-height:200px;
	color:#333;
	text-align:justify;
	/*overflow:hide;
	overflow-y:auto;
	overflow-x:hidden;
	
			border-right:1px dotted #ccc;
	border-left:1px solid #101215;
	*/
	
}

#content  a:hover img{
filter: alpha(opacity=80);
opacity: .8;		
}

#fader ul{list-style:none; margin:0; padding:0;}

#rightcol { width:662px; float:left;  padding-top:0px; padding-left:10px; }

.linebreak { border-top:1px dotted #ccc; padding:5px}


h1 {font-size: 22px; margin: 0; padding: 5px 0 5px 0; color:#333; border-bottom:1px solid #ccc}
h2 {font-size: 16px; margin: 0; padding: 5px 0 5px 0;color: #666;}
h3 {color: #666666; line-height:15px}
h5{font-family: Arial, Helvetica, sans-serif; color: #00A0DC; font-size:36px; margin-left:10px}

#footer {
	width: 100%;
	height: 50px;
	margin-top:20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background:url(images/layout/menu.gif); background-repeat:no-repeat;
	border-top:1px dotted #742d1d;
	
}

#footerwrapper {
	width: 960px;
	height: 50px;
	margin:0px 40px;
	

	
}

.copytext {
	text-align:center;
	font-size:12px;
	color:#333;
	margin-right:0px;
	padding-top:10px;
   }
   
#footer a:link {text-decoration: none; color:#742d1d}
#footer a:visited{text-decoration: none; color:#742d1d}
#footer a:hover {text-decoration: underline;}   


.photos { margin:8px; border:0px solid #ccc;}
.gallery { margin:2px; border:0px solid #ccc;}

form input {border: 1px solid #333; padding: 2px; margin: 2px; background:#666;}
form select {border: 1px solid #333; padding: 2px; margin: 2px; background:#666;}
form textarea {margin-left: 0px; font: inherit; height: 60px; background:#666; }
form button {padding:5px; border: 1px solid #ccc; width: 100px}

table.form {width:100%; margin: 0px 0;}
table td {padding: 2px; vertical-align: top;}
table.form td { border-top:1px dotted #333;}
table.form td header {background:#E5E5E5}

.smaller {
	font-size: 12px; 
	}
	
td {vertical-align: top;}
.redtext{ color:#C00;}
.blacktext{ color:#333; font-weight:none}

#divider { margin:5px; padding:5px; width:650px; border-bottom:1px dotted #ccc; font-size:12px; text-align:right}

.prices tr td {border-bottom:1px solid #ccc; padding: 5px; }
.prices tr:hover td {background:}
.prices th {background: #eee; border-bottom: 1px solid #ccc; padding: 5px; }

